@font-face {
	font-family: "TimesNewRoman";
	src: url("TimesNewRoman_700_italic_1432705452.eot");
	src: url("TimesNewRoman_700_italic_1432705452.eot?#iefix") format("embedded-opentype"),
		url("TimesNewRoman_700_italic_1432705452.svg#TimesNewRoman") format("svg"),
		url("TimesNewRoman_700_italic_1432705452.woff") format("woff"),
		url("TimesNewRoman_700_italic_1432705452.ttf") format("truetype");
	font-weight: 700;
	font-style: italic;
}

@font-face {
	font-family: "TimesNewRoman";
	src: url("TimesNewRoman_400_italic_1432705452.eot");
	src: url("TimesNewRoman_400_italic_1432705452.eot?#iefix") format("embedded-opentype"),
		url("TimesNewRoman_400_italic_1432705452.svg#TimesNewRoman") format("svg"),
		url("TimesNewRoman_400_italic_1432705452.woff") format("woff"),
		url("TimesNewRoman_400_italic_1432705452.ttf") format("truetype");
	font-weight: 400;
	font-style: italic;
}

@font-face {
	font-family: "TimesNewRoman";
	src: url("TimesNewRoman_400_normal_1432705452.eot");
	src: url("TimesNewRoman_400_normal_1432705452.eot?#iefix") format("embedded-opentype"),
		url("TimesNewRoman_400_normal_1432705452.svg#TimesNewRoman") format("svg"),
		url("TimesNewRoman_400_normal_1432705452.woff") format("woff"),
		url("TimesNewRoman_400_normal_1432705452.ttf") format("truetype");
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: "TimesNewRoman";
	src: url("TimesNewRoman_700_normal_1432705452.eot");
	src: url("TimesNewRoman_700_normal_1432705452.eot?#iefix") format("embedded-opentype"),
		url("TimesNewRoman_700_normal_1432705452.svg#TimesNewRoman") format("svg"),
		url("TimesNewRoman_700_normal_1432705452.woff") format("woff"),
		url("TimesNewRoman_700_normal_1432705452.ttf") format("truetype");
	font-weight: 700;
	font-style: normal;
}